﻿
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Methodology of scientific drawings preparation in entomology</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Narrow Jumbotron Template for Bootstrap</title>


    <link href="/static/bootstrap/css/bootstrap.css" rel="stylesheet">
    <link href="/static/css/style.css" rel="stylesheet">

    <script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-41270649-1', 'tereshkin.info');
  ga('send', 'pageview');

    </script>

  </head>

  <body>

    <div class="container main">
      <div class="header">
        <ul class="nav nav-pills pull-right">
          <li><a href="/">About</a></li>
          <li><a href="/Articles.htm">Texts</a></li>
          <li><a href="/Catalog.htm">Directory</a></li>
          <li><a href="/contacts.htm">Contacts</a></li>
	  <li><a href="/links.htm">Links</a></li>
	  <li><a href="/Heinarticles.htm">Gerd Heinrich PDF Collection</a></li>
	  <li><a href="/Information.html">Blog</a></li>
	  
        </ul>
	<div class="clearfix"></div>
      </div>

      
<h1>Methodology of scientific drawings preparation in entomology</h1>
<div style="float:right; width:200px;">
  <img src="183f.jpg" width="200"/>
  <img src="184f.jpg" width="200"/>
  <img src="185f.jpg" width="200"/>
  <img src="186f.jpg" width="200"/>
  <p>
    <a href="52.pdf">Терёшкин А.М. 2013. Руководство по подготовке научных иллюстраций в энтомологии на примере наездников семейства Ichneumonidae (Hymenoptera). Право и экономика, Минск: 1-284 (полная версия).</a>
    <br/>
    <a href="53.pdf">Tereshkin А. М.  2013. Guide to preparing scientific illustrations in Entomology on an example of Ichneumonidae (Hymenoptera). Pravo i ehkonomika, Minsk : 1-284 (English translation, full version).</a>
  </p>

</div>
<br />
  <font color="#000000" face="Times New Roman, Times, serif" size="3">
    <p>
The necessity of a scientific drawings preparation in entomology is dictated by two circumstances. On the one hand, there are a lot of groups of insects describing whose characters is a very difficult process and key couplets for such groups are presented by the texts of a considerable volume, which makes identification of taxa of different ranks extremely difficult. On the other hand, when describing new taxa, especially high ones, a taxonomist needs to have typical or comparative material from different, often from difficultly accessible collections. The solution to these problems is seen in preparation of maximally unified illustrations and descriptions of taxa. The availability of correctly prepared illustration of taxon, by taxonomist, makes it possible to avoid necessity of using of typical material and representatives of relative taxa.
    </p>
    <p>
Fulfillment of a scientific illustration in entomology is quite labour-consuming occupation, requiring availability of specific skills and abilities as well as considerable amount of time. According to the German researcher of a botanical illustration C. Nissen (1951) &quot;connection of the artist and researcher in one face is large rarity, because the human life is short, and the forces are too limited, in order that in both fields to achieve perfection&quot;. The present methodology is intended for maximum facilitation of a solution to this problem through using modern technologies.
    </p>
    <p>
The level of development of modern digital technologies allows preparing a scientific illustration of taxon practically without resorting to &quot;a pencil and paper&quot;. And, with availability of certain skills, it becomes accessible to taxonomist who has no drawing capabilities. It is especially important, as the illustration fulfilled by a professional artist, who is not a zoologist and is not familiar with the significance of those or others taxonomic signs, usually has, despite of qualitative fulfillment, low scientific value.
    </p>
    <p>
Thus, the illustrations prepared by the specialist on concrete group of insects, are the most valuable and in this case scientific proficiency of the author has the decisive role.
    </p>
    <p>
The basic difference between scientific figure and photography, according to our opinion, is the following - photography is only object image fulfilled with this or that degree of skill, whereas the figure is, first of all, graphic presentation of scientific knowledge about object at the given stage and author's own concepts. Proceeding from the above, in the process of preparation of a total figure, primary goal is the strengthening of accent on taxonomic characters of object, both their graphic fulfillment and removing of minor characters on "background" under the condition of preservation of a general view and features of object as a whole. Other important condition is the graphic fulfillment of illustrations of objects in &quot;a unified foreshortening&quot;, that is necessary for the comparative analysis.
    </p>
    <p>
The basic principle of a picture representation of morphology of object is the maximal unification of figures. The given approach is vitally necessary for successful realization of further researches, as fulfillment of new descriptions of taxa of a different rank, and taxonomic generalizations.
    </p>

Full text of &quot;Methodology&quot; is available <a href="37.pdf">here</a>  (<a href="38.pdf">Russian version</a>)   
    </font>
    <table>
      <tbody>
	<tr>
	  <td>
	    <a href="/papers/tereshkin-2013-guide-to-preparing-scientific-illustrations-in-entomology-on-an-example-of-ic.html">
Tereshkin А. М.  2013. Guide to preparing scientific illustrations in Entomology on an example of Ichneumonidae (Hymenoptera). Linzer biol. Beitr., 45,2: 1047-1277 (excerpt from the monograph).
	      <br/>
	      <img src="/299f_copy.jpg"/>
	    </a>
	  </td>
	  <td>
<a href="/papers/2013.html">Терёшкин А.М. 2013. Руководство по 
подготовке научных иллюстраций в энтомологии на примере наездников 
семейства Ichneumonidae (Hymenoptera). Право и экономика, Минск: 1-284 
(краткая выдержка).
  <br/>
  <img src="/296f_copy.jpg"/>
</a>
	  </td>
      </tbody>
    </table>


    <h2>Examples of illustrations fulfilled using this methodology</h2>
    <img src="Plate-14-Neopyga-nigra.png" width="400"/>
    <img src="Plate-37-Pagarenes-erythrop.png" width="400"/>




      <div class="footer">
	<p>&copy; Alexander Tereshkin 2000 - 2014</p>
      </div>

    </div> 
    
  </body>
</html>
